---
- name: Install cron for Debian
  become: true
  ansible.builtin.apt:
    name: cron
    state: present
    update_cache: yes

- name: Ensure cron service is started for Debian
  become: true
  ansible.builtin.service:
    name: cron
    state: started
  # The cron service may not exist in check mode, so skip this task
  when: not ansible_check_mode
